/* BOOTSTRAP */

@import "~bootstrap/scss/mixins";
@import "~bootstrap/scss/functions";
@import "~bootstrap/scss/variables";
@import "~bootstrap/scss/grid";
@import "~bootstrap/scss/root";
@import "~bootstrap/scss/utilities";

/* TOASTR */

@import '~ngx-toastr/toastr-bs4-alert';

/* MATERIAL */

@import '~@angular/material/theming';
@import '~@angular/material/prebuilt-themes/indigo-pink.css';

@include mat-core();

$candy-app-primary: mat-palette($mat-light-blue, A700);
$candy-app-accent:  mat-palette($mat-green, 300);
$candy-app-warn:  mat-palette($mat-red, 700);
$candy-app-theme: mat-light-theme($candy-app-primary, $candy-app-accent, $candy-app-warn);
@include angular-material-theme($candy-app-theme);

/* MATERIAL ICONS */

@import "~material-design-icons-iconfont/dist/material-design-icons.css";

